import { Metadata } from 'next'
import { Navbar } from '@/components/blog/navbar'

export const metadata: Metadata = {
  title: 'Blog',
  description: 'Toate articolele din blog',
}

export default function BlogLayout({ children }: { children: React.ReactNode }) {
  return (
    <>
      <Navbar />
      {children}
    </>
  )
}
